<h1>Bonjour,</h1>

<p>Pour réinitialiser votre mot de passe, veuillez cliquer sur le lien suivant :</p>

<a href="{{ url('app_reset_password', {token: resetToken.token}) }}">{{ url('app_reset_password', {token: resetToken.token}) }}</a>

<p>Ce lien expirera dans {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.</p>

<p>Bonne journée, cordialement.</p>
